package com.cool.store.enums;

/**
 * @Author: WangShuo
 * @Date: 2025/06/04/11:16
 * @Version 1.0
 * @注释:
 */
public enum XGJCollectionStatusEnum {
    WAIT_PAY(0, "待缴费"),
    PARTIAL_PAYMENT(1, "部分缴款"),
    COMPLETED(2, "已完成");
    private Integer code;
    private String message;
    XGJCollectionStatusEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }
    public Integer getCode() {
        return code;
    }
    public String getMessage() {
        return message;
    }
}
